synapse-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (SYNAPSE-985) Synapse still referring to incorrect (old) Maven dependencies
Date Sun, 27 Oct 2013 11:57:30 GMT

    [ https://issues.apache.org/jira/browse/SYNAPSE-985?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13806314#comment-13806314
] 

Hudson commented on SYNAPSE-985:
--------------------------------

FAILURE: Integrated in Synapse - Trunk #4761 (See [https://builds.apache.org/job/Synapse%20-%20Trunk/4761/])
SYNAPSE-985: Make sure that we use the same Woden version as Axis2. (veithen: rev 1536098)
* /synapse/trunk/java/modules/distribution/pom.xml
* /synapse/trunk/java/modules/integration/pom.xml
* /synapse/trunk/java/modules/samples/pom.xml
* /synapse/trunk/java/pom.xml


> Synapse still referring to incorrect (old) Maven dependencies
> -------------------------------------------------------------
>
>                 Key: SYNAPSE-985
>                 URL: https://issues.apache.org/jira/browse/SYNAPSE-985
>             Project: Synapse
>          Issue Type: Bug
>          Components: Core
>    Affects Versions: NIGHTLY
>            Reporter: Sagara Gunathunga 
>            Assignee: Andreas Veithen
>            Priority: Blocker
>             Fix For: 3.0
>
>         Attachments: SYNAPSE-985.patch
>
>
> Sometimes back Apache Woden module structure has refactored but Synapse still referring
to incorrect and old Woden dependencies. It seems old snapshots still available on snapshot
repository and which cause to avoid build failures.



--
This message was sent by Atlassian JIRA
(v6.1#6144)

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@synapse.apache.org
For additional commands, e-mail: dev-help@synapse.apache.org


Mime
View raw message